local M = {}
M.type = "auxiliary"
M.relevantDevice = nil

local function updateGFX(dt)
    if electrics.values.overdriveoff == 1 then
        electrics.values.overdriveofflight = 1
    else
        electrics.values.overdriveofflight = 0
    end
end

local function init()
    -- Initialize your variables or do any setup if needed
end

M.init = init
M.updateGFX = updateGFX

return M